<odoo>
<template id="kalachakra.event_registration_template" inherit_id="website_event.registration_template">

<xpath expr="//div[@class='col-lg-4 pt-3 pt-lg-0 pl-2 pl-lg-0']" position="replace">
<t t-if="event.booking_event">
<div class="col-lg-4 pt-3 pt-lg-0 pl-2 pl-lg-0">
<a t-attf-id="#{event.id}" t-attf-href="/booking/registration/options?event_id={{event.id}}" class="btn btn-secondary btn-block" data-original-title="" title="" aria-describedby="tooltip34075">Register</a>
</div>
</t>
<t t-if="not event.booking_event">
<div class="col-lg-4 pt-3 pt-lg-0 pl-2 pl-lg-0">
<t t-if="event.online_event and not event.online_only">
<a t-attf-id="#{event.id}" t-attf-href="/event/registration/step1?event_id={{event.id}}" class="btn btn-secondary btn-block" data-original-title="" title="" aria-describedby="tooltip34075">Register</a>
</t>
<t t-if="event.online_only">
<a t-attf-id="#{event.id}" t-attf-href="/event/registration/step2?event_id={{event.id}}" class="btn btn-secondary btn-block" data-original-title="" title="" aria-describedby="tooltip34075">Register</a>
</t>
<t t-if="not event.online_event and not event.online_only">
<a t-attf-id="#{event.id}" t-attf-href="/event/registration/step2?event_id={{event.id}}" class="btn btn-secondary btn-block" data-original-title="" title="" aria-describedby="tooltip34075">Register</a>
</t>
</div>
    <t t-if="event.seats_limited and event.seats_max and event.seats_available &lt;= (event.seats_max * 0.2)">
                                    (only <t t-esc="event.seats_available"/> available)
                                </t>
</t>


</xpath>
<xpath expr="//h6[@class='my-0 pr-3 border-right text-dark']" position="replace">

</xpath>
<!-- on bloque la qte à 1 -->
<xpath expr="//select[@class='w-auto custom-select']" position="replace">
<select style='display:none;' t-att-name="'nb_register-%s' % (tickets.id if tickets else 0)" class="w-auto custom-select">
                                    <t t-set="seats_max_ticket" t-value="(not tickets or not tickets.seats_limited or tickets.seats_available &gt; 9) and 10 or tickets.seats_available + 1"/>
                                    <t t-set="seats_max_event" t-value="(not event.seats_limited or event.seats_available &gt; 9) and 10 or event.seats_available + 1"/>
                                    <t t-set="seats_max" t-value="min(seats_max_ticket, seats_max_event) if tickets else seats_max_event"/>
                                    
                                        <option t-esc="1"/>
                                    
                                </select>
</xpath>
<xpath expr="//span[@class='text-dark font-weight-bold align-middle pr-2']" position="replace">

</xpath>

</template>

<template id="kalachakra.event_description_full" inherit_id="website_event.event_description_full">

    <xpath expr="//span[@itemprop='description']" position="before">
        <t t-if="event.media_link_ids">
        <h6>Media links :</h6>
            <t t-foreach="event.media_link_ids" t-as="media">
                <a t-attf-href="#{media.media_link}"><span t-esc="media.media_link" /></a>
                <br></br>
            </t>
        </t>
    </xpath>
    <xpath expr="//span[@itemprop='description']" position="after">
        <t t-if="event.find_out_more_link">
                <br></br>
                <a  class="mb-2 btn btn-secondary o_default_snippet_text" t-attf-href="#{event.find_out_more_link}" target="_blank">Find out more</a>
                <br></br>
            
        </t>
    </xpath>
  
    <xpath expr="//div[3][@class='o_wevent_sidebar_block']" position="replace">
    </xpath>
    <xpath expr="//div[3][@class='o_wevent_sidebar_block']" position="replace">
    </xpath>
    <xpath expr="//div[1][@class='o_wevent_sidebar_block']" position="replace">
    <div class="o_wevent_sidebar_block_kala">
                            <span class="o_wevent_sidebar_title kala_evt1">Date &amp; Time</span>
                            <div class="d-flex">
                                <span t-field="event.with_context(tz=event.date_tz).date_begin" class="my-1 mr-1 kala_evt1" t-options="{'date_only': 'true', 'format': 'EEEE'}"/>
                                <span class="my-1 kala_evt1" t-field="event.with_context(tz=event.date_tz).date_begin" t-options="{'date_only': 'true', 'format': 'long'}" itemprop="startDate" t-att-datetime="event.date_begin"/>
                            </div>
                            <t t-if="not event.is_one_day"><span class="kala_evt1">Start -</span></t>
                            <span class="kala_evt1" t-field="event.with_context(tz=event.date_tz).date_begin" t-options="{'time_only': 'true', 'format': 'short'}"/>
                            <t t-if="event.is_one_day">
                                <i class="fa fa-long-arrow-right mx-1"/>
                                <span class="kala_evt1" t-field="event.with_context(tz=event.date_tz).date_end" t-options="{'time_only': 'true', 'format': 'short'}"/>
                            </t>
                            <t t-else="">
                                <i class="fa fa-long-arrow-down d-block text-muted mx-3 my-2" style="font-size: 1.5rem"/>
                                <div class="d-flex">
                                    <span t-field="event.with_context(tz=event.date_tz).date_end" class="my-1 mr-1 kala_evt1" t-options="{'date_only': 'true', 'format': 'EEEE'}"/>
                                    <span class="my-1 kala_evt1" t-field="event.with_context(tz=event.date_tz).date_end" t-options="{'date_only': 'true', 'format': 'long'}"/>
                                </div>
                                <t t-if="not event.is_one_day"><span class="kala_evt1">End -</span></t>
                                <span class="kala_evt1" t-field="event.with_context(tz=event.date_tz).date_end" t-options="{'time_only': 'true', 'format': 'short'}"/>
                            </t>
                            

                            <!-- <div class="dropdown">
                                <i class="fa fa-calendar mr-1"/>
                                <a href="#" role="button" data-toggle="dropdown">Add to Calendar</a>
                                <div class="dropdown-menu">
                                    <a t-att-href="iCal_url" class="dropdown-item">iCal/Outlook</a>
                                    <a t-att-href="google_url" class="dropdown-item" target="_blank">Google</a>
                                </div>
                            </div>-->
                        </div>
    </xpath>
    <xpath expr="//div[2][@class='o_wevent_sidebar_block']" position="replace">
    <div t-if="event.address_id and not event.online_only" class="o_wevent_sidebar_block_kala">
                            <span  class="o_wevent_sidebar_title kala_evt1">Location</span>
                            <span t-field="event.address_id" class="kala_evt1" t-options='{
                                "widget": "contact",
                                "fields": ["name"]
                            }'/>
                            <div itemprop="location" class="mb-2 kala_evt1" t-field="event.address_id" t-options='{
                                "widget": "contact",
                                "fields": ["address"],
                                "no_marker": True
                            }'/>
                            <div class="mb-3 kala_evt1" t-field="event.address_id" t-options='{
                                "widget": "contact",
                                "fields": ["phone", "mobile", "email"]
                            }'/>
                            <!-- <i class="fa fa-map-marker fa-fw" role="img"/>
                            <a t-att-href="event._google_map_link()" target="_blank">Get the direction</a> -->
                        </div>

    </xpath>
      

</template>
</odoo>